終了

Adobe Creative Suite 6 Design & Web Premiumの件です

New Here ,
Apr 11, 2023 Apr 11, 2023

リンクをクリップボードにコピー

コピー完了

Adobe Creative Suite 6 Design & Web Premiumを旧マックに入れていて

そのマックはクラッシュし、別のマックにインストールをしようとして下記のメッセージが出ます

 

“Install”はアップデートの必要があります。

このアプリケーションをこのバージョンのmacOSで動作させるには、デベロッパによるアプリケーションのアップデートが必要です。詳しくは、デベロッパにお問い合わせください。

 

どうすればよろしいでしょうか?

キーワード
Mac , インストール

表示

133

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
積極的な参加者 ,
Apr 11, 2023 Apr 11, 2023

リンクをクリップボードにコピー

コピー完了

Creative Suite 6 は、macOS 10.15 以降ではインストールおよび使用ができません。

 

現在お使いのOSが 10.15以降のバージョンであればあきらめるしかない状況です。

あるいは古いMacを調達して利用することになります。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Apr 11, 2023 Apr 11, 2023

リンクをクリップボードにコピー

コピー完了

最新

CS6のインストーラーは32bitアプリケーションです。

一方、macOS 10.15以降はその32bitアプリケーションが動かない仕様です。

OSの後方互換性の問題ですから、どうしようもありません。

 

またCS6自体の公式動作保証は10.8までになっていますし、CS6自体が11年は前のバージョンです。

今から利用すること自体が現実的とは言えないと考えたほうがいいでしょう。

そこに含まれるアプリケーションの利用が必要な場合、現行のCCコンプリートプランの検討・導入を行いましょう。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines